recovery:
  state:
    round: 594
    hash: "226672855668e713e98a62833ef9ce9fdb464bf9d747c2ac7b1d80b1baaefca28b913f7c4d7c423c538d0ffb68c92a71"
    timestamp: "2025-09-29T05:49:00.396112Z"
  bootstrap: null
  package: null
  stream: null
